Subject: Ticket re-opened - [#3539] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 12 May 2020 16:52:44 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3539 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3539 to view the ticket.  Ticket comment   
 
         Hi Olesia, 
   
 I confirm that [email-masked] is my username. My club's name is Unbound Fitness.

 Kind regards, 
   
 Răzvan 

   

         

                

 

 On Tuesday, May 12, 2020, 05:26:00 PM GMT+3, Les Mills International <[email-masked]> wrote:

   

	 
 Hi Ilieș, 
 ​ 
 Thank you for reaching out to support. 
 ​ 
 
 Could you please confirm your user name for Les Mills Virtual App is [email-masked]. And also could you provide us your club name, it will be very useful. 
   
 You may check your user name directly via your Virtual Scheduler under 'Settings' > 'Club Preferences'.  You can also find your username in the Virtual App. Please follow the steps below. 1.Unlock the padlock to the top right of the App 2.Navigate to SETTINGS 3. The username is to the left under 'Account' 
   
 We are looking forward to hearing from you. 
   
 Best Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3539

 
             
              On
              Wed, 13 May at  1:38 AM
              ,  Ilieș Răzvan <[email-masked]>  wrote:
               
 Submitted data 
 The following data was submitted. 

Field name
Submitted data

Email address
 [email-masked] 

your name
 Razvan Ilies 

country
 Romania 

Text box
 Downloading additional classes 

Question
 I need content download support 

Customer
 Yes 

Username
 789042 

Phone
 0040 721 546 993 

Comments
 Hello, When I installed the initial classes, I did not install Shbam and Born to move. I would like to install them now. Please assist me with this. Do I have to uninstall everything and reinstall from the beginning? Thank you in advance! 

utm_source

utm_campaign

utm_medium

utm_code

Last_Name